/*--- Avanquest WebEasy Page Style ---*/


.cc05               { /* Common */
	font            : italic bold 13px Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
span#e35            { /* images/frame2.gif */
	background      : transparent url(images/frame2.gif) no-repeat top left;
	position        : absolute;
	left            :  26px;
	top             :  33px;
	width           : 888px;
	height          : 693px;
	}
span#e34            { /* images/album1003011.gif */
	border          :   0px solid #00ffff;
	background      : transparent url(images/album1003011.gif) no-repeat top left;
	position        : absolute;
	left            :  36px;
	top             :  43px;
	width           : 865px;
	height          : 106px;
	}
span#e33            { /* images/album1001008.gif */
	background      : transparent url(images/album1001008.gif) no-repeat top left;
	position        : absolute;
	left            :  49px;
	top             :  69px;
	width           :  57px;
	height          :  58px;
	}
h1#e32              { /* The Question is, \\NOT W... */
	background      : transparent url(images/album1003010.jpg) no-repeat top left;
	position        : absolute;
	left            : 109px;
	top             :  51px;
	width           : 422px;
	height          :  98px;
	}
h1#e31              { /* Double-click here to edi... */
	text-align      : left;
	position        : absolute;
	left            :  53px;
	top             : 202px;
	width           : 434px;
	height          :  46px;
	}
img#e30             { /* images/album1003009.gif */
	border          :   0px solid #d0e4fe;
	background-color: transparent;
	position        : absolute;
	left            :  37px;
	top             : 161px;
	width           : 864px;
	height          : 553px;
	}
span#e29            { /* images/album1003008.jpg */
	border          :   0px solid #f0f0f0;
	background      : transparent url(images/album1003008.jpg) no-repeat top left;
	position        : absolute;
	left            : 526px;
	top             :  23px;
	width           : 329px;
	height          : 265px;
	}
div#e28             { /* Home */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  59px;
	width           : 215px;
	height          :  19px;
	}
span#e27            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  63px;
	width           :  21px;
	height          :  21px;
	}
div#e26             { /* <DIV>Wheelchair Passport... */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             :  91px;
	width           : 215px;
	height          :  19px;
	}
span#e25            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             :  95px;
	width           :  21px;
	height          :  21px;
	}
div#e24             { /* Equipment Services */
	text-align      : left;
	background-image: url(images/album1002012.jpg);
	position        : absolute;
	left            : 593px;
	top             : 123px;
	width           : 215px;
	height          :  19px;
	}
span#e23            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 127px;
	width           :  21px;
	height          :  21px;
	}
div#e22             { /* Training Services */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 155px;
	width           : 215px;
	height          :  19px;
	}
span#e21            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 159px;
	width           :  21px;
	height          :  21px;
	}
div#e20             { /* <DIV>FAQ's</DIV> */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 187px;
	width           : 215px;
	height          :  19px;
	}
span#e19            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 191px;
	width           :  21px;
	height          :  21px;
	}
div#e18             { /* Contact Us */
	text-align      : left;
	background-image: url(images/album1001010.jpg);
	position        : absolute;
	left            : 593px;
	top             : 219px;
	width           : 215px;
	height          :  19px;
	}
span#e17            { /* images/round_button.gif */
	border          :   0px solid #eff0f1;
	padding         :   0px;
	clip            : rect(0px,21px,21px,0px);
	background      : transparent url(images/round_button.gif) no-repeat top left;
	position        : absolute;
	left            : 562px;
	top             : 223px;
	width           :  21px;
	height          :  21px;
	}
h4#e16              { /* Wheelchair and Passenger... */
	font            : bold 19px Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  46px;
	top             : 169px;
	width           : 478px;
	height          :  33px;
	}
h3#e15              { /* Puwertec Ltd are unique ... */
	font            : 16px Helvetica, sans-serif;
	text-align      : left;
	position        : absolute;
	left            :  50px;
	top             : 199px;
	width           : 478px;
	height          : 140px;
	}
div#e14             { /* "Unwin Safety Systems st... */
	text-align      : left;
	position        : absolute;
	left            : 194px;
	top             : 429px;
	width           : 702px;
	height          :  58px;
	}
div#e13             { /* "NMI are anxious to stre... */
	text-align      : left;
	position        : absolute;
	left            : 190px;
	top             : 500px;
	width           : 703px;
	height          :  46px;
	}
img#e12             { /* images/album1003007.jpg */
	position        : absolute;
	left            :  37px;
	top             : 430px;
	width           : 144px;
	height          :  48px;
	}
img#e11             { /* images/album1003006.jpg */
	position        : absolute;
	left            :  37px;
	top             : 485px;
	width           : 143px;
	height          :  83px;
	}
img#e10             { /* images/album1003005.jpg */
	position        : absolute;
	left            :  36px;
	top             : 574px;
	width           : 145px;
	height          :  90px;
	}
img#e9              { /* images/album1003004.jpg */
	position        : absolute;
	left            :  37px;
	top             : 670px;
	width           : 144px;
	height          :  44px;
	}
div#e8              { /* "In order to enhance Sta... */
	text-align      : left;
	position        : absolute;
	left            : 189px;
	top             : 583px;
	width           : 703px;
	height          :  63px;
	}
div#e7              { /* "With Safety being our m... */
	text-align      : left;
	position        : absolute;
	left            : 189px;
	top             : 671px;
	width           : 703px;
	height          :  45px;
	}
div#e6              { /* To view manufacturer sup... */
	font            : 15px Helvetica, sans-serif;
	color           : #ff0000;
	text-align      : center;
	position        : absolute;
	left            :  43px;
	top             : 398px;
	width           : 841px;
	height          :  19px;
	}
div#e5              { /* Manufacturer Supportive ... */
	font            : bold 19px Helvetica, sans-serif;
	text-align      : center;
	position        : absolute;
	left            :  46px;
	top             : 360px;
	width           : 841px;
	height          :  22px;
	}
div#e4              { /* Click to View a Powerpoi... */
	position        : absolute;
	left            : 725px;
	top             : 313px;
	width           : 124px;
	height          :  53px;
	}
span#e3             { /* images/album1003003.jpg */
	background      : transparent url(images/album1003003.jpg) no-repeat top left;
	position        : absolute;
	left            : 913px;
	top             :  33px;
	width           : 249px;
	height          : 199px;
	}
span#e2             { /* images/album1003002.jpg */
	background      : transparent url(images/album1003002.jpg) no-repeat top left;
	position        : absolute;
	left            : 912px;
	top             : 534px;
	width           : 252px;
	height          : 189px;
	}
span#e1             { /* images/album1003001.jpg */
	background      : transparent url(images/album1003001.jpg) no-repeat top left;
	position        : absolute;
	left            : 916px;
	top             : 298px;
	width           : 249px;
	height          : 187px;
	}
body#page           { /* Page Body */
	background-image: url(images/album1003b01.jpg);
	}



/*--- EndOfFile ---*/
